var GenIcon = require('../lib').GenIcon

module.exports = function (props) {
   return GenIcon({"tag":"svg","attr":{"version":"1.1","id":"mdi-moon-first-quarter","viewBox":"0 0 24 24"},"child":[{"tag":"path","attr":{"d":"M12 2V22A10 10 0 0 0 12 2Z"}}]})(props);
};
